@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

@font-face {
  font-family: 'SF Compact Display';
  font-style: normal;
  font-weight: normal;
  src: local('SF Compact Display Thin'), url('sf-compact-display-thin-58646eb43a785.woff') format('woff');
}

@font-face {
  font-family: 'SF Compact Display';
  font-style: normal;
  font-weight: normal;
  src: local('SF Compact Display Medium'), url('sf-compact-display-medium-5864711817c30.woff') format('woff');
}

html,
body {
  overflow-x: hidden;
  font-family: 'SF Compact Display', sans-serif !important;
}

hr {
  border-color: #d8e6f2;
}

a {
  transition: all .5s;
}

@media(max-width: 480px) {
  .navbar-collapse {
    width: 70% !important;
  }

  .hero-title {
    font-size: 36px !important;
  }

  #cards-carousel .owl-stage-outer .owl-stage>.owl-item.active {
    width: 16rem !important;
  }

  #hero {
    background-image: url('../images/hero-mobile1-min.png') !important;
    background-position: 15% !important;
    background-size: cover !important;
    height: 650px !important;
  }

  #management {
    background-size: 200% !important;
    background-position-y: top !important;
    height: 687px !important;
    background-repeat: no-repeat !important;
  }

  #banner>.container {
    margin: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
  }

  .banner {
    border-radius: 0 !important;
    padding: 30px;
  }

  .price-details {
    border-radius: 0 !important;
  }

  .lead {
    font-size: 1rem !important;
  }

  .h-xs-100 {
    height: 100% !important;
  }

  .owl-carousel .owl-item img {
    max-width: 50% !important;
    margin: 0 auto !important;
  }

  .notebook-size {
    width: 480px !important;
    margin-left: -50px;
  }
}

@media(min-width: 768px) {

  #testimonials,
  #pricing,
  #cards {
    height: 550px;
  }

  #solutions {
    margin-top: -250px;
  }

  .owl-prev,
  .owl-next {
    position: absolute !important;
    top: 20%;
    width: 45px;
    height: 45px;
    box-shadow: 3px 3px 10px 0 rgba(160, 199, 245, 0.58);
    border-radius: 50%;
    font-size: 24px !important;
  }

  .owl-next {
    right: -10%;
  }

  .owl-prev {
    left: -10%;
  }

  .banner::after {
    content: '';
    position: absolute;
    overflow: hidden;
    background-image: url('../images/banner-graphic.svg');
    background-repeat: no-repeat;
    background-size: cover;
    right: 0%;
    top: 0;
    height: 14rem;
    width: 33%;
  }
}

@media (max-width: 768px) {
  #contact {
    min-height: 650px !important;
  }

  #cards>.container {
    padding-right: 0 !important;
    min-width: 100%;
  }

  #referral {
    background-image: url('../images/referral-m-min.jpg') !important;
    background-position: right !important;
    background-size: contain !important;
    height: 510px !important;
    background-position-y: 100% !important;
  }

  .img-fluid-sm {
    max-width: 100%;
    height: auto;
  }

  .nav-link {
    color: #fff !important;
  }

  .bg-white-sm {
    background-color: #fff !important;
  }

  .navbar-toggler.collapsed>span {
    background-color: #031d5b !important;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
  }

  .navbar-dark .navbar-toggler {
    border: 0 !important;
  }

  .navbar-collapse {
    position: absolute;
    padding-top: 50px;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100vh;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 30%;
    background-color: #295199 !important;
    z-index: 999999;
  }

  .navbar-collapse.collapsing {
    height: auto;
    -webkit-transition: right 0.3s ease;
    -o-transition: right 0.3s ease;
    -moz-transition: right 0.3s ease;
    transition: right 0.3s ease;
    right: -100%;
  }

  .navbar-collapse.show {
    right: 0;
    -webkit-transition: right 0.3s ease-in;
    -o-transition: right 0.3s ease-in;
    -moz-transition: right 0.3s ease-in;
    transition: right 0.3s ease-in;
  }

  .navbar-toggler:focus,
  .navbar-toggler:active {
    outline: 0;
  }

  .navbar-toggler span {
    display: block;
    background-color: #fff;
    height: 3px;
    width: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    z-index: 999999999;
    opacity: 1;
  }

  .navbar-toggler span:nth-child(1),
  .navbar-toggler span:nth-child(3) {
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
  }

  .navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    right: 40px;
    top: 20px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 1;
  }

  .navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
  }

  .navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    right: 40px;
    top: 20px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 1;
  }

  #cards {
    background-image: none !important;
    margin-top: -175px;
  }
}

@media(min-width: 768px) and (max-width: 992px) {

  .owl-next,
  .owl-prev {
    top: 40%;
  }

  #hero {
    background-image: url('../images/hero-mobile1-min.png') !important;
    background-position: 248% !important;
    background-size: contain;
    height: 650px !important;
  }

  #management {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    height: auto !important;
  }
}

@media(min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }

  #cards {
    margin-top: -400px;
  }

  .scrolled .container .navbar-collapse .right-nav li>.btn-login {
    box-shadow: 0 10px 20px 0 rgba(96, 182, 255, 0.33);
    border: solid 1px #297bff;
    color: #297bff !important;
  }

  .scrolled .container .navbar-collapse .right-nav li>.btn-demo {
    box-shadow: 5px 10px 20px 0 rgba(66, 137, 209, 0.15);
    background-image: linear-gradient(113deg, #6ee2f5, #6454f0);
    color: #fff !important;
  }
}

.owl-prev,
.owl-next {
  width: 45px;
  height: 45px;
  box-shadow: 3px 3px 10px 0 rgba(160, 199, 245, 0.58);
  border-radius: 50%;
  font-size: 24px !important;
}

.navbar-fixed-top.scrolled {
  background-color: #fff !important;
  transition: background-color 200ms linear;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

#hero {
  background-image: url('../images/main1-min.jpg');
  background-position: 70%;
  background-repeat: no-repeat;
  height: 866px;
}

#referral {
  background-image: url('../images/referral-min.jpg');
  background-position: 90%;
  background-size: cover;
  background-repeat: no-repeat;
  height: 866px;
}

#mainNav ul li>a {
  color: #000;
}

#experince {
  background-image: url('../images/section-bg.jpg');
  background-size: contain;
  background-repeat: no-repeat;
}

#insights {
  background-image: url('../images/section-bg-2-min.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#marketing {
  background-image: url('../images/section-bg-4.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#management {
  background-image: url('../images/section-bg-3-min.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  height: 880px;
}

#testimonials,
#pricing,
#cards {
  background-image: url('../images/section-bg-5.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#features {
  background-image: linear-gradient(109deg, #3a85ea, #0d38c9);
}

#contact {
  background-image: url('../images/contact-bg-min.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 600px;
}

#footer {
  background-color: #233f81 !important;
}

#cards-carousel>.owl-stage-outer {
  padding: 2rem 0;
}

#faq {
  background-image: url('../images/faq-bg-min.png');
  background-size: contain;
}

#terms {
  background-image: url('../images/terms-bg-min.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#title {
  background-image: url('../images/title-bg.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100%;
}

.btn:hover,
.btn:focus {
  box-shadow: none !important;
}

.nav-link:hover,
.nav-link:focus {
  color: #297bff !important;
}

.nav-link.active {
  color: #297bff !important;
}

.btn-outline-light:hover,
.btn-outline-light:focus {
  color: #000 !important;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .7rem;
}

.logo-color {
  color: #4d4d4d !important;
}

.section-space {
  background-image: url('../images/space.svg');
  height: 190px;
  background-position: center center;
  background-repeat: no-repeat;
}

.r-section-space {
  background-image: url('../images/space.svg');
  height: 190px;

  background-repeat: no-repeat;
}

.sm-section-space {
  background-image: url('../images/space.svg');
  height: 160px;
  background-position: center center;
  background-repeat: no-repeat;
}

.decrease-section-space {
  margin-top: -10%;
  z-index: -1;
}

.decrease-section-space-xl {
  margin-top: -20%;
  z-index: -1;
}

.btn-custom-width {
  width: 150px;
}

.btn-50 {
  height: 50px;
}

.btn-gradient {
  box-shadow: 5px 10px 20px 0 rgba(66, 137, 209, 0.15);
  background-image: linear-gradient(113deg, #6ee2f5, #6454f0);
}

.btn-outline-sky {
  box-shadow: 0 10px 20px 0 rgba(96, 182, 255, 0.33);
  border: solid 1px #297bff;
}

.card-shadow {
  box-shadow: 0 20px 40px 0 rgba(66, 137, 209, 0.15);
}

.rounded-20 {
  border-radius: 20px;
}

.opacity-80 {
  opacity: 0.8;
}

.text-black {
  color: #000;
}

.text-navy {
  color: #031d5b !important;
}

.text-hue-navy {
  color: #2b4685 !important;
}

.text-light-hue-navy {
  color: #233f81 !important;
}

.text-sky {
  color: #297bff !important;
}

.text-dark-sky {
  color: #1467ba !important;
}

.text-grey {
  color: #828282 !important;
}

.text-rat {
  color: #4a4a4a !important;
}

.text-sharp-sky {
  color: #275cd9 !important;
}

.text-light-rat {
  color: #8895b2 !important;
}

.text-old-rat {
  color: #626262 !important;
}

.font-weight-semi {
  font-weight: 600 !important;
}

.hero-title {
  font-size: 48px;
  line-height: 1;
}

.hero-sub-title {
  font-size: 25px;
  line-height: 1.0;
}

.banner {
  background: linear-gradient(114deg, #6ee2f5, #6454f0) !important;
  border-radius: 20px;
  overflow: hidden;
}

.phone-mic {
  width: 56.9px;
  height: 4.4px;
  border-radius: 5px;
  background-color: #f7f8fa;
}

.testimonial-card {
  border-color: #eff4fd;
}

.blockquote {
  font-size: 18px;
}

.pricing-card {
  border-radius: 10px !important;
}

.pricing-shadow {
  box-shadow: 0 20px 40px 0 #d5e5ff;
}

.price-details {
  background-image: linear-gradient(140deg, #6ee2f5, #6454f0);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.pricing {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.price-note {
  color: #8da7d0 !important;
}

.contact-form-wrapper {
  border-radius: 10px;
  box-shadow: 10px 20px 60px 0 rgba(212, 216, 244, 0.78);
}

.btn-contact {
  box-shadow: 5px 10px 20px 0 rgba(160, 199, 245, 0.58);
  background-color: #2d7ed0;
}

input::placeholder {
  color: #b6becf !important;
}

input {
  border-color: #b6becf !important;
  padding-left: 0 !important;
}

.subscribe-input {
  background-color: #233f81 !important;
}

.subscribe-input::placeholder {
  color: #fff !important;
}

.list-group.vertical-steps .list-group-item {
  border: none;
  border-left: 3px solid #d8e6f2;
  box-sizing: border-box;
  border-radius: 0;
  counter-increment: step-counter;
  padding-bottom: 65px;
}

.list-group.vertical-steps .list-group-item.active {
  background-color: transparent;
  color: inherit;
}

.list-group.vertical-steps .list-group-item:last-child {
  border-left: 3px solid transparent;
  padding-bottom: 0;
}

.list-group.vertical-steps .list-group-item::before {
  border-radius: 50%;
  background-color: #ece5dd;
  color: #5ca5ef;
  content: counter(step-counter);
  float: left;
  margin-left: -55px;
  margin-top: -15px;
  text-align: center;
}

.list-group.vertical-steps .list-group-item::before {
  width: 65px;
  height: 65px;
  box-shadow: 0 2px 10px 0 rgba(92, 165, 239, 0.46);
  background-color: #fff;
  font-size: 38px;
  display: flex;
  margin-right: 20px;
  align-items: center;
  justify-content: center;
}

.step-title {
  color: #0038be !important;
}

.list-group-item {
  background-color: rgba(0, 0, 0, 0) !important;
}

.testimonial-text {
  font-size: 1rem !important;
  text-justify: newspaper;
}